forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ross Gardler <rgard...@apache.org>
Subject Re: forrest trunk 105826 broken?!
Date Fri, 19 Nov 2004 17:12:42 GMT
Johannes Schaefer wrote:
> Hi!
> I just retrieved revision 105826 of forrest.
> In the forrest dir a 'forrest run' gives me
> fetch-versioned-plugin:
>  Trying to get "wiki" plugin version 0.7-dev...
> 
> BUILD FAILED
> <snip>
> H:\forrest105826-1119\main\targets\plugins.xml:163:
>  The following error occurred while executing this line:
>  H:\forrest105826-1119\build\tmp\pluginlist2fetchbuild.xml:7:      
> java.net.MalformedURLException: no protocol: wiki-0.7-dev.zip
> 
> Is this revision broken?

It should only try and get the wiki plugin if you are building a project 
that has it in the project.required.plugins. If you do have it in that 
directory it will fail because the plugin zip has not been published to 
the website yet.

If you want the wiki plugin then locally deploy it with:

cd plugins/wiki
ant local-deploy

If you don't want the wiki plugin remove it from project.required.plugins.

Ross

Mime
View raw message